How can I install pre-V11.1 Acctivate?

Sometimes a company may need to install a previous version of Acctivate, most commonly when adding a new workstation. We now have an area where those previous installs can be found.

When migrating a pre Version 11.1 server or adding a new pre Version 11.1 workstation, you'll need to download the version from a different site from the current version.

You can find install links to previous version on our docs page.